.default p.prev-next.text-center {
    display: none;
}

span#logoSpan {
    display: block;
}

#logoSpan svg {
    vertical-align: middle;
}

span#logoText {
    vertical-align: middle;
}

#header .logo svg {
    width: 10%;
    max-width: 200px !important;
    display: initial;
}

#sponsorGallery .column.col-4.col-md-6 {
    position: relative;
}

#sponsorGallery img {
    margin: 0;
    padding: 10%;
    position: relative;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}


a.btn.social {
    background: none;
    margin-right: 10px;
    color: white;
}

a.btn.social:hover {
    border-color: white;
}


.social i.fa.fa-facebook {}
